.menu-blue {
    background-position: bottom;
    background-size: cover;
    background-image: url('intro.png');
    min-height: 100%
}

.item-transparen {
    background: 0 0 !important
}

.w3-sidebar {
    width: 100%
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: Raleway, sans-serif
}

body, html {
    height: 100%;
    line-height: 1.8
}

.bgimg-1 {
    background-position: center;
    background-size: cover;
    background-image: url('intro.png');
    min-height: 100%
}

.bgimg-3 {
    background-color: #00a89c
}

@media screen and (max-width: 992px) {
    .bgimg-3 {
        height: 60%
    }

    .bgimg-2 {
        background-image: url('fondo.53fb44e584e73f06d43f.png');
        min-height: 600px
    }
}

@media screen and (min-width: 992px) {
    .bgimg-3 {
        height: 30%
    }

    .bgimg-2 {
        background-size: cover;
        background-position: center;
        background-image: url('fondo_pantalla_azul.c0365b215418ea7b731a.png');
        min-height: 500px
    }
}

.w3-bar .w3-button {
    padding: 16px
}

.w3-button:hover {
    color: #fff !important;
    background-color: unset !important;
    opacity: .5
}

.w3-top {
    z-index: 2
}

.w3-blue-chido {
    background-color: #203b54
}

.w3-morado-chido {
    background-color: #1c2535
}

@font-face {
    font-family: Harabara;
    src: url('Harabara.69f1400361a215519d38.ttf')
}

@font-face {
    font-family: Open_Sans;
    src: url('OpenSans-Regular.629a55a7e793da068dc5.ttf')
}

.mirror {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    display: inline-table
}

.w3-green-chido {
    background-color: #00a89c
}

html {
    scroll-behavior: smooth
}
